<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EventFolder" id="{f3858455-51f2-4a5b-ba55-ed46fb9c6192}">
		<property name="name">
			<value>Status</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
	</object>
</objects>
